{
    "book": "Buku",
    "book-name": "Nama Buku",
    "book-order": "Pesanan Buku",
    "book-price": "Harga Buku",
    "book-quantity": "Kuantiti Buku",
    "generate-quotation": "Jana Sebut Harga",
    "invoice": "Invois",
    "member-name": "Nama Ahli",
    "order-book": "Pesan Buku",
    "paid": "Telah Dibayar",
    "payment-slip": "Slip Pembayaran",
    "payment-status": "Status Pembayaran",
    "pending": "Tertunggak",
    "price-per-book": "Harga Setiap Buku",
    "quantity": "Kuantiti",
    "receipt": "Resit",
    "ref-no": "Nombor Rujukan",
    "total-amount": "Jumlah Keseluruhan",
    "total-price": "Harga Keseluruhan",
    "unpaid": "Belum Dibayar"
}
